@charset "UTF-8";

.slick-dotted.slick-slider {
	margin-bottom: 0;
}
.slick-dots {
	margin-top: 10px;
}    
.slick-dots li {
	width: 10px;
}
.slick-dots li button::before {
	content: "●";
	font-size: 10px;
}
.slick-dots li.slick-active button::before {
	color: #0068B7;    
}
@media screen and (max-width: 600px) {
	.mainimg .pc {
		display: none;
	}
}
@media screen and (min-width: 601px) {
	.mainimg .sp {
		display: none;
	}  
}
.mainimg img {
	width: 100%;
	height: auto;
}